Snooze follow ups/item/snooze
curl --request POST \
--url https://api.callaro.ai/api/v1/follow-ups/{id}/snooze \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.callaro.ai/api/v1/follow-ups/{id}/snooze', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/follow-ups/{id}/snooze"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"status": "<string>",
"follow_up_type": "<string>",
"source": "<string>",
"priority": 123,
"scheduled_at": "<string>",
"executed_at": "<string>",
"expires_at": "<string>",
"attempt_count": 123,
"max_attempts": 123,
"window_adherence": true,
"reason_code": "<string>",
"notes": "<string>",
"cancellation_reason": "<string>",
"contact_id": "<string>",
"contact_name": "<string>",
"contact_phone": "<string>",
"contact_sentinel": "<string>",
"agent_id": "<string>",
"agent_name": "<string>",
"bulk_call_campaign_id": "<string>",
"bulk_call_campaign_name": "<string>",
"voice_session_id": "<string>",
"voice_session_uuid": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}FollowUps
Snooze follow ups/item/snooze
From api/v1/follow_ups#snooze in voice_saas_api. Fields come from that action’s strong params / params usage.
POST
/
api
/
v1
/
follow-ups
/
{id}
/
snooze
Snooze follow ups/item/snooze
curl --request POST \
--url https://api.callaro.ai/api/v1/follow-ups/{id}/snooze \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.callaro.ai/api/v1/follow-ups/{id}/snooze', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/follow-ups/{id}/snooze"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"status": "<string>",
"follow_up_type": "<string>",
"source": "<string>",
"priority": 123,
"scheduled_at": "<string>",
"executed_at": "<string>",
"expires_at": "<string>",
"attempt_count": 123,
"max_attempts": 123,
"window_adherence": true,
"reason_code": "<string>",
"notes": "<string>",
"cancellation_reason": "<string>",
"contact_id": "<string>",
"contact_name": "<string>",
"contact_phone": "<string>",
"contact_sentinel": "<string>",
"agent_id": "<string>",
"agent_name": "<string>",
"bulk_call_campaign_id": "<string>",
"bulk_call_campaign_name": "<string>",
"voice_session_id": "<string>",
"voice_session_uuid": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Authorizations
bearerAuthtenantApiKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Optional tenant context selector for JWT/partner key callers.
Path Parameters
Body
application/json
Show child attributes
Show child attributes
Was this page helpful?